deepin-devicemanager (6.0.51) unstable; urgency=medium

  * chore: update zh_HK documentation for device manager

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 28 Aug 2025 11:47:55 +0800

deepin-devicemanager (6.0.50) unstable; urgency=medium

  * chore: update translations and add Lao language support

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 15 Aug 2025 10:42:36 +0800

deepin-devicemanager (6.0.49) unstable; urgency=medium

  * chore: update translations

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 14:36:12 +0800

deepin-devicemanager (6.0.48) unstable; urgency=medium

  * Update version to 6.0.48. 

 -- Tian ShiLin <tianshilin@uniontech.com>  Fri, 08 Aug 2025 13:34:56 +0800

deepin-devicemanager (6.0.47) unstable; urgency=medium

  * chore: More logs for ui.
  * fix: add null check for QNetworkInformation instance.

 -- Wang Yu <wangyu@uniontch.com>  Thu, 31 Jul 2025 16:41:04 +0800

deepin-devicemanager (6.0.46) unstable; urgency=medium

  * chore: update the help manual

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 17 Jul 2025 20:40:10 +0800

deepin-devicemanager (6.0.45) unstable; urgency=medium

  * chore: Update deepin-manual resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 09 Jul 2025 16:21:00 +0800

deepin-devicemanager (6.0.44) unstable; urgency=medium

  * chore: New version 6.0.44.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 27 Jun 2025 17:56:25 +0800

deepin-devicemanager (6.0.43) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Tue, 24 Jun 2025 17:51:19 +0800

deepin-devicemanager (6.0.42) unstable; urgency=medium

  * chore: New version 6.0.42.

 -- xiepengfei <xiepengfei@uniontech.com>  Mon, 23 Jun 2025 12:04:47 +0800

deepin-devicemanager (6.0.41) unstable; urgency=medium

  * chore: Update dman's resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 19 Jun 2025 14:45:36 +0800

deepin-devicemanager (6.0.40) unstable; urgency=medium

  * Update version to 6.0.40.
 
 -- Tian ShiLin <tianshilin@uniontech.com>  Wed, 14 May 2025 11:24:56 +0800

deepin-devicemanager (6.0.39) unstable; urgency=medium

  * chore: update translations.

 -- renbin <renbin@uniontech.com>  Thu, 17 Apr 2025 10:07:28 +0800

deepin-devicemanager (6.0.38) unstable; urgency=medium

  * chore: New version 6.0.38.

 -- Wang Yu <wangyu@uniontch.com>  Wed, 02 Apr 2025 16:08:21 +0800

deepin-devicemanager (6.0.37) unstable; urgency=medium

  * chore: New version 6.0.37.

 -- Wang Yu <wangyu@uniontch.com>  Wed, 12 Mar 2025 17:51:57 +0800

deepin-devicemanager (6.0.36) unstable; urgency=medium

  * chore: New version 6.0.36.

 -- Wang Yu <wangyu@uniontch.com>  Tue, 11 Mar 2025 20:46:25 +0800

deepin-devicemanager (6.0.35) unstable; urgency=medium

  * chore: New version 6.0.35.

 -- Wang Yu <wangyu@uniontch.com>  Fri, 07 Mar 2025 10:33:17 +0800

deepin-devicemanager (6.0.34) unstable; urgency=medium

  * chore: New version 6.0.34.

 -- Wang Yu <wangyu@uniontch.com>  Thu, 06 Mar 2025 19:01:16 +0800

deepin-devicemanager (6.0.33) unstable; urgency=medium

  * chore: New version 6.0.33.

 -- Wang Yu <wangyu@uniontch.com>  Fri, 21 Feb 2025 10:57:53 +0800

deepin-devicemanager (6.0.32) unstable; urgency=medium

  * chore: New version 6.0.32.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 14 Feb 2025 09:18:53 +0800

deepin-devicemanager (6.0.31) unstable; urgency=medium

  * fix: feat: qt6 adaptation

 -- Tian ShiLin <tianshilin@uniontech.com>  Mon, 20 Jan 2025 17:35:26 +0800

deepin-devicemanager (6.0.30) unstable; urgency=medium

  * chore: [disk] support multis lvm /dev/mapper

 -- renbin <renbin@uniontech.com>  Sat, 14 Dec 2024 13:30:43 +0800

deepin-devicemanager (6.0.29) unstable; urgency=medium

  * fix: toml filename del serialnumber(Bug: 272885)
  * fix: bluetooth add alias proper(Bug: 269257)
  * fix: [cmd] Remove bash calls and system script calls(Task: 362323)
  * fix: [cmd] Add handling of the 'cat/boot/config*' command(Task: 362323)
  * fix:  adpator V23 dde for PS2 mouse wakeup(Bug: 271823)
  * chore: [security] add polkit support (#355)
    Thanks to nullptr
  * feat: [translation]add transifex config(Task: 361363)
  * fix: add polkit support for root app(Bug: 273929)
  * fix: add S3 wakeup detect support(Bug: 273929)
  * fix: after S3 wakeup init hardware must delay(Bug: 273929)
  * chore: [security] add polkit with setSingleInstance(Task: 364005)
  * fix:rounded ufs disk capacity(Bug: 276121)
  * fix: the screen size unbelive(Bug: 277559)
  * chore: [security] strong the dbus interface(Task: 365257)
  * fix: display of the number of a logical processor (Bug: 278565)
  * chore: Solve the problem that the plug-in service fails to start
    due to security reinforcement.
  * fix: support ext plugin monitor(Bug: 283735)
  * fix: Resolve the issue of empty device information display(Bug: 281813)
  * fix: fixed the issue that deb verify failed

 -- renbin <renbin@uniontech.com>  Fri, 22 Nov 2024 17:33:20 +0800

deepin-devicemanager (6.0.28) unstable; urgency=medium

  * new version 6.0.28.

 -- shuaijie <shuaijie@uniontech.com>  Mon, 02 Sep 2024 17:02:00 +0800

deepin-devicemanager (6.0.27) unstable; urgency=medium

  * new version 6.0.27.

 -- shuaijie <shuaijie@uniontech.com>  Thu, 26 Jun 2024 11:19:00 +0800

deepin-devicemanager (6.0.26) unstable; urgency=medium

  * new version 6.0.26.

 -- shuaijie <shuaijie@uniontech.com>  Thu, 17 Apr 2024 16:19:06 +0800

deepin-devicemanager (6.0.25) unstable; urgency=medium

  * new version 6.0.25.

 -- shuaijie <shuaijie@uniontech.com>  Sun, 07 Apr 2024 10:19:06 +0800

deepin-devicemanager (6.0.24) unstable; urgency=medium

  * Update tag to 6.0.24.

 -- lvwujun <lvwujun@uniontech.com>  Thu, 28 Mar 2024 17:03:34 +0800

deepin-devicemanager (6.0.23) unstable; urgency=medium

  * new version 6.0.23

 -- shuaijie <shuaijie@uniontech.com>  Wed, 13 Mar 2024 14:50:06 +0800

deepin-devicemanager (6.0.22) unstable; urgency=medium

  * new version 6.0.22

 -- shuaijie <shuaijie@uniontech.com>  Fri, 01 Mar 2024 14:50:01 +0800

deepin-devicemanager (6.0.21) unstable; urgency=medium

  * fix some bugs.

 -- fengli <fengli@uniontech.com>  Wed, 21 Feb 2024 16:57:16 +0800

deepin-devicemanager (6.0.20) unstable; urgency=medium

  * new version 6.0.20

 -- shuaijie <shuaijie@uniontech.com>  Thu, 01 Feb 2024 14:10:01 +0800

deepin-devicemanager (6.0.19) unstable; urgency=medium

  * new version 6.0.19

 -- shuaijie <shuaijie@uniontech.com>  Fri, 19 Jan 2024 13:20:01 +0800

deepin-devicemanager (6.0.18) unstable; urgency=medium

  * new version 6.0.18

 -- shuaijie <shuaijie@uniontech.com>  Thu, 10 Jan 2024 13:40:06 +0800

deepin-devicemanager (6.0.17) unstable; urgency=medium

  * new version 6.0.17

 -- shuaijie <shuaijie@uniontech.com>  Fri, 05 Jan 2024 10:20:11 +0800

deepin-devicemanager (6.0.16) unstable; urgency=medium

  * new version 6.0.16

 -- shuaijie <shuaijie@uniontech.com>  Fri, 22 Dec 2023 11:20:11 +0800

deepin-devicemanager (6.0.15) unstable; urgency=medium

  * new version 6.0.15

 -- shuaijie <shuaijie@uniontech.com>  Wed, 6 Dec 2023 13:26:01 +0800

deepin-devicemanager (6.0.14) unstable; urgency=medium

  * feat: drivers backup and restore

 --  fengli<fengli@uniontech.com>  Thu, 09 Nov 2023 13:13:41 +0800

deepin-devicemanager (6.0.13) unstable; urgency=medium

  * new version 6.0.13

 -- fengli<fengli@uniontech.com>  Thu, 09 Nov 2023 13:08:31 +0800

deepin-devicemanager (6.0.12) unstable; urgency=medium

  * Community Edition removal devicemanager.list.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 29 Aug 2023 17:11:02 +0800

deepin-devicemanager (6.0.11) unstable; urgency=medium

  * new version 6.0.11

 -- shuaijie <shuaijie@uniontech.com>  Wed, 16 Aug 2023 15:44:01 +0800

deepin-devicemanager (6.0.10) unstable; urgency=medium

  * new version 6.0.10

 -- shuaijie <shuaijie@uniontech.com>  Wed, 19 Jul 2023 13:12:08 +0800

deepin-devicemanager (6.0.9) unstable; urgency=medium

  * new version 6.0.9

 -- shuaijie <shuaijie@uniontech.com>  Fri, 16 Jun 2023 11:46:16 +0800

deepin-devicemanager (6.0.8) unstable; urgency=medium

  * new version 6.0.8

 -- shuaijie <shuaijie@uniontech.com>  Wed, 7 Jun 2023 10:35:06 +0800

deepin-devicemanager (6.0.7) unstable; urgency=medium

  * new version 6.0.7

 -- shuaijie <shuaijie@uniontech.com>  Fri, 12 May 2023 11:17:25 +0800

deepin-devicemanager (6.0.6) unstable; urgency=medium

  * New version 6.0.6

 -- liuzheng <wangyu@uniontech.com>  Mon, 13 Mar 2023 15:31:31 +0800

deepin-devicemanager (6.0.5) unstable; urgency=medium

  * update version.

 -- liuzheng <liuzheng@uniontech.com>  Mon, 16 Jan 2023 17:46:54 +0800

deepin-devicemanager (6.0.4) unstable; urgency=medium

  * New version 6.0.4

 -- wangyu <wangyu@uniontech.com>  Fri, 6 Jan 2023 10:01:18 +0800

deepin-devicemanager (6.0.3) unstable; urgency=medium

  * New version 6.0.3

 -- wangyu <wangyu@uniontech.com>  Wed, 9 Nov 2022 10:03:18 +0800

deepin-devicemanager (6.0.2) unstable; urgency=medium

  * New version 6.0.2

 -- wangyu <wangyu@uniontech.com>  Sat, 29 Oct 2022 15:44:00 +0800

deepin-devicemanager (6.0.1) unstable; urgency=medium

  * New version 6.0.1

 -- liuzheng <liuzheng@uniontech.com>  Fri, 21 Oct 2022 10:08:00 +0800

deepin-devicemanager (6.0.0) unstable; urgency=medium

  * New version 6.0.0

 -- wangyu <wangyu@uniontech.com>  Fri, 21 Oct 2022 10:08:00 +0800

deepin-devicemanager (5.9.5) unstable; urgency=medium

  * New version 5.9.5

 -- wangyu <wangyu@uniontech.com>  Fri, 30 Dec 2022 15:03:18 +0800

deepin-devicemanager (1.0) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <liujuna@uniontech.com>  Thu, 17 Oct 2019 20:26:49 +0800
